# Generated by Django 4.0.3 on 2024-05-03 11:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0028_delete_institute'),
    ]

    operations = [
        migrations.CreateModel(
            name='Institute',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(default='NONE', max_length=30)),
                ('acronym', models.CharField(max_length=30)),
                ('policy', models.OneToOneField(null=True, on_delete=django.db.models.deletion.CASCADE, to='Policies.policyguide')),
                ('university', models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='Policies.colleg')),
            ],
        ),
    ]
